Security & Privacy

Adobe Plugs 20 Holes in Shockwave Update

Posted on August 26th, 2010 by

Adobe has released an update to its Shockwave Player, fixing 20 vulnerabilities that the company considers to be critical. “The vulnerabilities could allow an attacker, who successfully exploits these vulnerabilities, to run malicious code on the affected system.” Users should update to Shockwave Player 11.5.8.612, downloading it from this page.

Comments are closed.